Unc0ver v3.5.3发布,对运行iOS 12.1.3-12.4的A12(X)设备提供“部分”支持 [u]

在过去的几天里,Pwn20wnd一直在努力工作,在unc0ver越狱中添加了对iOS 12.4的支持,并且在以后进行了多次更新,现在在iOS 12.4上比最初发行时更可靠。 但自开始以来就缺少一件事:A12(X)支持。

Pwn20wnd星期一下午发布了unc0ver v3.5.3,从而解决了这个问题,该版本对运行iOS 12.1.3-12.4的A12(X)设备提供了“部分”支持。 对于大多数人来说,这应该听起来很熟悉,因为早期固件版本中的unc0ver已经“部分”支持了A12(X)设备。

Unc0ver v3.5.3发布,对运行iOS 12.1.3-12.4的A12(X)设备提供“部分”支持 [u] 1

注意:由于某些人的稳定性问题,此更新已被暂时取消。

根据Pwn20wnd官方GitHub页面上的unc0ver v3.5.3的完整更改日志如下:

2019/08/19 – v3.5.3已发布,具有以下更改:

–在iOS 12.1.3、12.1.4、12.2和12.4上增加了对A12-A12X设备的WIP部分支持,并支持将HSP#4设置为TFP0,设置kernel_task信息,导出kernel_task端口,转储APTicket,记录KASLR移位和ECID以及禁用自动更新

对A12(X)的部分支持意味着越狱后就不会安装Cydia或Cydia Substrate,因为由于苹果制造的复杂程度,Saurik既不能也不愿意为A12(X)手机更新Cydia Substrate。

显然,这意味着用户不能像通常在A12(X)之前的手机上那样通过Cydia搜索和安装越狱调整; 另一方面,它非常适合想要修改的开发人员和高级用户。

值得一提的是,Pwn20wnd一直致力于替代A12(X)设备上的Cydia基板替代品的实现,并且据我们所知,正在取得重大进展。 但是没有发布的ETA。

如果您使用的是unc0ver的早期版本,那么您不必担心会下载并部署最新版本,除非您想“部分地”越狱A12(X)设备。 一如既往,您可以 从Pwn20wnd的GitHub页面下载最新版本的unc0ver,如果您需要自己使用越狱工具方面的帮助,也可以使用我们的分步教程。

您是否很高兴看到unc0ver至少现在对A12(X)设备提供了部分支持,我们等待完全支持? 在下面的评测部分让我们知道。